### Property

# Gdk Device:scroll-lock-state

since: 4.0

#### Declaration

    property scroll-lock-state: gboolean [ read ]

#### Description [src]

Whether Scroll Lock is on.

This is only relevant for keyboard devices.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gdk_device_get_scroll_lock_state()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no